.adm_edit_menu{right:78%;}
.hide_open, .hide_open_category{display: none;}
.btn-area{margin: 10px 0 15px;}
.expand-area{background-color: #fbfbfb; border: 1px solid #e4e4e4; margin-top: 10px; padding: 15px 15px 15px 20px;}
.entry-title{background-color: #fff;}
.para-full{padding: 0 20px 20px;}
.cl_bs_left{width: 30%; float: left;text-align: center;}
.cl_bs_right{width: 65%; float: right;}
.cl_block_hide{width: 100%;float: left;margin-top: 15px;}

@media screen and (max-width:700px) {
	.para-one,.para-two{width: 100% !important;}
	.cl_bs_left{width: 100%;margin-bottom: 15px;}
	.cl_bs_right{width: 100%; float: left;}
	h2{font-size: 20px;line-height: 24px;}
}

@media screen and (max-width:450px) {
	.post .gallerytiled ul li{width: 49.6%;}
	h2{font-size: 18px;line-height: 22px;}
}